@charset "utf-8";

.customer_fieldset  {}
.customer_fieldset .row {
    display: flex;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin: 1px;
    padding: 1px;
}
.customer_fieldset .row input {
    border: 1px solid rgba(0,0,0,0.1);
    background: #f2f2f2;
    padding: 5px;
    width: 100%;
    max-width: 400px;
}
.customer_fieldset .row > span {
    min-width: 200px; 
}
.customer_fieldset.field_livraison {}
.customer_fieldset.field_facturation {}

.deplie.info_paiement {
    border: 2px solid rgba(60,120,180,0.4);
    padding: 15px;
    box-shadow: 0 5px 15px -10px #000;
    color: #48b;
}
h2.titre_variante {
    margin: auto auto 0 16px;
}
.variantes.f_row {
    display: flex;
    flex-wrap: wrap;
}
#head_commande {
	width: 100%;
	height: 90px;
}
#head_commande .etape_up {
	margin: 5px 2px;
	width: 180px;
	border: 0px solid red;
	float: left;
}
#head_commande .etape {
	width: 180px;
	margin: 5px 2px;
	border: 0px solid #800;
	float: left;
}
#head_commande .etape, #head_commande .etape_up {
	background: url("/images/deg_blanc.png") repeat-x scroll 0 -10px #145DC7;
	border-radius: 3px;
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
	padding: 2px 5px;
}
#head_commande .etape_up {
	background-color: #59f;
}
#head_commande .etape span, #head_commande .etape_up span {
	font-size: 14px;
	display: block;
	font-weight: normal;
}
#main .commande_1 #mid_top {
	background: url(/images/blanc_80.png);
	height: 550px;
	padding: 5px;
	border-radius: 10px;
	width: 93%;
	overflow: auto;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.7);
}
#main .commande_1 #mid_top h2 {
	margin: 5px;
}
#main .commande_1 #mid_top a {
	color: #906;
}
#main .commande_1 .row {
	margin: 5px;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
#main .commande_1 fieldset {
	padding: 1px;
	border: 0;
	margin: 10px 0;
	border-top : 1px solid #fff;
}
#main .commande_1 fieldset legend {
	color: #666;
	margin: 0 5px;
	padding: 0 5px;
	font-size: 1.4em;
}
#main .commande_1 .row >span {
	background: none repeat scroll 0 0 #eee;
	color: rgba(0,0,0,0.8);
	display: block;
	float: left;
	font-weight: normal;
	margin: 0 5px;
	text-align: right;
	width: 150px;
}

#info_surplace {
    padding: 15px;
    border: 1px dashed #ddd;
    margin: 10px 0;
    background: #f5f5f5;
}
#main .commande_1 .row span.Variante {
    float: none;
    width: auto!important;
    font-size: 90%;
    text-align: center;
    background: #eee;
    display: flex;
    justify-content: center;
}
#main .commande_1 .row span.price {
	float: none;
	font-size: 130%;
	background: none;
	display: inline;
}
#main .commande_1 .row span.old_price {
	float: none;
	display: inline;
}
#main .commande_1 .row .coupon_active {
	border: 1px solid;
	text-align: center;
	background: #396;
	color: #fff;
}
#main .commande_1 #surimp a {
	position: absolute;
	top: 0;
	display: none;
	left: 0;
	z-index: 80;
	background: #000;
	width: 100%;
	height: 100%;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#main .commande_1 #surimp.deplie a {
	display: block;
}
#main .commande_1 #s_cgv {
	position: absolute;
	background: #fff;
	top: 20px;
	z-index: 81;
	height: 650px;
	left: 50%;
	width: 700px;
	padding: 15px;
	display: none;
	overflow: auto;
	margin-left: -350px;
}
#main .commande_1 #s_cgv.deplie {
	display: block;
}
#main .commande_1 {
/*overflow:auto;
height:675px;
overflow-x:hidden;*/
}
#main .commande_1 .pt_prod, #main .commande_1 .pt_prod_ht {
	clear: both;
	float: right;
	margin-right: 5%;
	font-size: 1.6em;
    width:50%;
}
#main .commande_1 .pt_prod_ht {
	font-size: 150%;
}
#main .commande_1 .pt_prod_total {
	background: none repeat scroll 0 0 #145DC7;
	border: 1px solid #0033AA;
	border-radius: 5px;
	clear: both;
	color: #FFFFFF;
	float: right;
	font-size: 190%;
	margin: 0 5% 0 0 !important;
	padding: 1% 5%;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
#main .commande_1 h4.pt_prod {
	margin: 0 5%;
	color: #143473!important;
}
#main .commande_1 fieldset {
	clear: both;
	border-top: 3px solid #999;
	margin: 30px 0
}
/*
#main .commande_1 #info_cheque {
	border: 1px solid #999;
	padding: 5px;
	width: 90%;
	color: #000;
	background: #fed;
	display: none;
	margin: 5px auto;
}
#main .commande_1 #info_cheque.deplie, #main .commande_1 #info_virement.deplie, #main .commande_1 #info_client_spe.deplie {
	display: block;
}
*/
#main .commande_1 .row.line_coupon {
	border: 1px solid #ddd;
	padding: 5px;
	background: #eef;
}
#main .commande_1 .row.line_coupon label {
	margin-right: 5px;
}
#main .commande_1 .row.line_coupon input {
	border: 1px solid #ddd;
	background: #eff;
	padding: 3px!important;
	border-radius: 5px;
}
#main .commande_1 textarea.message_pers {
	width: 95%;
	margin: auto;
	height: 150px;
	background: url(/images/blanc_80.png);
	border-radius: 5px;
	border: 1px solid #333;
	padding: 5px;
	font-size: 1.2em;
	color: #666;
	font-family: "Georgia", "Times New Roman", Times, serif;
	display: block;
}
#lnk_fb {
	clear: both;
	margin: 0px;
	position: static;
}
/* ######### mon compte ############ */
fieldset.l_commande em {
	float: none;
	margin: -20px 15px 0 0;
}
fieldset.l_commande .row {
	border: 0!important;
	background: #ddd;
}
#foot li a {
	font-size: 12px;
	color: #e78;
} 
#foot li {
	border-left: 1px solid #e78;
	color: #e78; 
}
.vignette_variante{float:none;margin: 11px 2%;width:auto;padding: 5px;border-radius: 5px;box-shadow: 0 5px 15px -10px rgba(0,0,0,0.4);background: #f2f2f2;}
.vignette_variante .img_var_val{cursor:pointer;height:170px;overflow:hidden;text-align:center;width:100%}
.vignette_variante .img_var_val img{max-height:170px;max-width:100%}
.vignette_variante .nom_var_val{height:35px;text-align:center;font-size: 150%;color: #143473!important;}
.vignette_variante .variantes.f_row select{border: 1px solid #143473!important;font-size: 20px;height: auto;line-height:1.5em;margin:1% auto;width: calc(100% - 150px);margin: auto auto auto 0;padding: 10px;color: #143473!important;}
.vignette_variante label{color:#666;font-size: 24px;margin: auto 5px auto auto;width: 100px;text-align: center;}
.barre_action{border-radius:3px 0 0 3px;display:flex;justify-content:space-between;width: 90%;margin: 15px auto;}
.barre_action table{width:100%;border-collapse:collapse}
.barre_action table th{background:url(/template/kovo_1/images/deg_blanc.png) repeat-x scroll 0 0 #222;color:#fff;font-size:12px;/* height:13px!important; */padding:0;text-align:center;}
.barre_action table td{padding:0;text-align:center}
.barre_action table td input{width:100%}
.barre_action table th.ba_stock{/* width:27% */padding: 5px;}
.barre_action table th.ba_qte{/* width:27% */}
.barre_action table th.ba_prix{/* width:27% */}
.barre_action table th.ba_add{width:19%}
.barre_action table td.ba_stock{width: 15px;}
.barre_action table td.ba_qte{width: 50px;background: rgba(0,0,0,0.05);}
.barre_action table td.ba_qte input{background: none repeat scroll 0 0 #fff;border: 1px solid #ccc;height: 30px;text-align:center;width: auto;font-size: 18px;max-width: 70px;}
.barre_action table td.ba_prix{background:url(/template/kovo_1/images/deg_blanc.png) repeat-x scroll 0 0 #def;width: 45%;font-size: 14px;line-height: 110%;}
.barre_action table th.ba_add{background:none repeat scroll 0 0 transparent;width:19%;height: 0100%;}
.barre_action table th.ba_add img{display:block;width: 100%;height: 100%;max-width: 90px;margin: auto;object-fit: contain;}
.in_stock{display:block;height:auto;/* width:calc(100% - 10px) */}
.ok.in_stock{background:url(/template/kovo_1/images/deg_blanc.png) repeat-x scroll 0 0 #3d6;display:block;/* width:calc(100% - 10px); */text-align:center;height:auto;min-height: 75px;}
.row.ba_qte input.ba_quantity{background:#fff;border:1px solid rgba(0,0,0,.5);padding:5px}
.non.in_stock{background:url(/template/kovo_1/images/deg_blanc.png) repeat-x scroll 0 0 #d00;display:block;padding:5px;height:auto;text-align:center;width:100%}
.alertstock{background:none repeat scroll 0 0 #fff;border:1px solid #900;border-radius:6px;box-shadow:3px 3px 9px -2px #000;padding:10px;position:absolute;text-align:center;width:250px}
.alertstock a{display:block;float:right;margin:-8px}
.in_stock a{display:block}
.in_stock a .info_stock{background:url(/template/kovo_1/images/deg_blanc.png) repeat-x scroll 0 0 #666;border:1px solid #000;border-radius:5px;box-shadow:1px 2px 4px -1px #000;color:#fff;cursor:default;display:none;margin:-5px;padding:20px 40px;position:absolute;text-shadow:1px 1px 1px #000;max-width:250px}
.in_stock a:hover .info_stock{display:block}

body#fiche_produit #page #vignettes_img{background:0 0;border-radius:0;padding:10px}
body#fiche_produit #page #vignettes_img #fiche_colgauche{float:left;margin: 0 2% 0 1%;padding:5px;width:49%!important;position:relative;}
#fiche_colgauche .titre_fiche{margin:0 0 20px}
body#fiche_produit #page #vignettes_img #desc_all{float:left;width:46%}
.lnk_retour{float: none;margin: auto;position:relative;padding:13px;color:#fff;font-size:1.3em;height:25px;} 
.lnk_retour a{color:#9df;transition:all .3s ease 0}
.lnk_retour a:hover{color:#fff}

body#fiche_produit #page h3.prix_fiche{background: #0f7da0!important;border: #143473!important;border-radius:3px;color:#fff;font-size:2.5em;font-weight:400;margin: auto;padding:10px 0;text-align:center;width:90%;}

.titre_fiche{/* border-bottom:0 solid #ddd; */font-size:1.6em;font-weight:400;padding:10px;text-align:left;width:calc(100% - 20px);display: flex;/* background:rgba(150,150,150,.1); */}
body#fiche_produit #page #vignettes_img .img_vignette{background:none repeat scroll 0 0 #fff;overflow:hidden;padding:0;text-align:center}
body#fiche_produit .img_vignette{border:1px solid #fff;height:auto!important;width:98%}
body#fiche_produit #page #vignettes_img .img_vignette img{max-height:300px;max-width:100%}
body#fiche_produit #page #vignettes_img .img_vignette img.img_zoom{float:right;margin:-5px -5px 0 0;position:relative;z-index:10;display:none}
body#fiche_produit .box_marque img{max-width:200px;max-height:100px}
body#fiche_produit .box_marque td{text-align:center}
body#fiche_produit .box_marque{margin: 0;width:80%;}
body#fiche_produit .description_produit{margin:10px 0}

.titre_fiche span {
    margin:auto 5px;
} 

.prix_unit_var {
    font-size: 24px;
    line-height: 120%;
    font-weight: bold;
    color: #143473!important;
}
.barre_action table th.ba_add a{
    display: flex;
    height: 110px;
    background: #143473!important;
    min-width: 150px;
}
h3.prix_fiche span {}
h3.prix_fiche span em{
    margin: auto 15px;
}
.h4.t_fiche {
    color: #aaa;
    text-align: right;
    margin: auto 35px;
    display: none;
}

table.ecart td strong.info_var  {
    font-size: 120%;
    color: #009;
}

.desi_fp{
	font-size: 1em;
	text-align: center;
}

#bloc_variante{
	/* display:none; */
}

h3.t_fiche{
	display:none;
}